Subject: tspec table

From: Juha Heinanen <[email-masked]>
Date: Wed, 29 Mar 2000 05:35:55 +0300 (EEST)

arun,

i'm not sure if the tspec table has much value if it only contains a set
of leaky bucket parameters.  it should be accurately describe the
traffic characteristics (traffic class(es) plus traffic parameters) of
the lsps.  if the traffic characteristics currenly expressable by rsvp
and crldp are not all included, then it would be better to leave the
whole table out until we have a proper qos mib to refer to.

-- juha